.p-u-zoom-50 {
  zoom: 0.5;
}

.p-content__in {
  max-width: 930px;
  margin: auto;
}

.p-button {
  display: block;
  border-radius: 100px;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
.p-button:hover {
  opacity: 0.7;
}
.p-button img:nth-child(n) {
  -webkit-transition: none !important;
  transition: none !important;
  opacity: 1 !important;
}

.p-hero {
  position: relative;
}
.p-hero__foot {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 35px;
  margin: -22px 0 0;
}
.p-hero__foot-button {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 288px;
  height: 56px;
  margin: 5px 0 0;
  background: #FFFF3E;
  border: 1px solid #FFFFFF;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 64.7761px;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #574935;
  text-decoration: none;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
@media (hover: hover) {
  .p-hero__foot-button:hover {
    opacity: 0.7;
  }
}
.p-hero__foot-button-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto;
}

.p-ask {
  margin: 40px 0 0;
}
.p-ask__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4px;
  height: 107px;
  padding: 6px 0 0;
  background: #A59885;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 180%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.p-ask__heading-icon {
  margin: -8px 0 0;
}
.p-ask__read {
  margin: 0 -4px 0;
}
.p-ask__in {
  padding: 0 0 80px;
  background-color: rgba(165, 152, 133, 0.25);
}
.p-ask__heading-01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 180%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__heading-01:before, .p-ask__heading-01:after {
  content: "";
  display: block;
  width: 41px;
  height: 43px;
  margin: 2px 0 0;
  background: url(/pgmedia/cp_ls-ems_202609/img/icon_title_01_pc.svg) 0 0/contain no-repeat;
}
.p-ask__heading-01:after {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.p-ask__heading-01-sub {
  margin: 25px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 29px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__01 {
  margin: 26px 0 0;
}
.p-ask__01-in {
  margin: 33px 50px 0;
  background-color: #fff;
}
.p-ask__01-read {
  position: relative;
  padding: 70px 62px 52px;
  background-color: 0 0/cover no-repeat;
}
.p-ask__01-read-image {
  position: absolute;
  bottom: 0;
  right: 47px;
}
.p-ask__01-read-title {
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 40px;
  letter-spacing: 0.1em;
  color: #D66A58;
}
.p-ask__01-read-detail {
  margin: 23px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 29px;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__01-body {
  padding: 50px 50px 50px;
}
.p-ask__01-tips {
  display: grid;
  grid-template: auto/1fr 1fr 1fr 1fr;
  gap: 22px;
}
.p-ask__01-tips-detail {
  margin: 9px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__01-tips-detail b {
  font-weight: inherit;
  color: #D66A58;
}
.p-ask__01-about {
  position: relative;
  border: 1px solid #A59885;
  padding: 32px 40px 36px;
  margin: 35px 0 0;
}
.p-ask__01-about-heading {
  position: absolute;
  top: -17px;
  left: 0;
  right: 0;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 20px 0;
  margin: auto;
  background-color: #fff;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #574935;
}
.p-ask__01-about-detail {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__01-about-tips {
  margin: 22px 0 0;
}
.p-ask__01-about-tips-item {
  display: grid;
  grid-template: auto/128px 1fr;
  padding: 11px 18px 12px;
  background-color: rgba(224, 130, 114, 0.2);
}
.p-ask__01-about-tips-item:not(:first-child) {
  margin-top: 2px;
}
.p-ask__01-about-tips-title {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.05em;
  color: #E08272;
}
.p-ask__01-about-tips-detail {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__02 {
  margin: 60px 0 0;
}
.p-ask__02-in {
  display: grid;
  grid-template: auto/1fr 1fr 1fr;
  gap: 2px;
  margin: 73px 50px 0;
}
.p-ask__02-block {
  position: relative;
  padding: 64px 20px 32px;
  background-color: #fff;
}
.p-ask__02-index {
  position: absolute;
  top: -53px;
  left: 0;
  right: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.p-ask__02-title-01 {
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 141%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-ask__02-image {
  margin: 17px 0 0;
}
.p-ask__02-title-02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 54px;
  margin: 15px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #E08272;
}
.p-ask__02-detail {
  margin: 13px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.05em;
  color: #574935;
}

.p-campaign {
  padding: 0 50px 50px;
  background-color: #D66A58;
}
.p-campaign:not(:has(.p-campaign__heading)) {
  padding-top: 34px;
}
.p-campaign__heading {
  position: relative;
  top: -26px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto -26px;
}
.p-campaign__information {
  position: relative;
  padding: 30px 0 36px 34px;
  margin: 14px 0 0;
  z-index: 1;
}
.p-campaign__information-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  -webkit-filter: drop-shadow(0px 6px 4px #BD5341);
          filter: drop-shadow(0px 6px 4px #BD5341);
}
.p-campaign__information-bg img {
  width: 100%;
  height: 100%;
}
.p-campaign__information-dl {
  display: grid;
  grid-template: auto/192px 1fr;
}
.p-campaign__information-dl:not(:first-child) {
  margin-top: 21px;
}
.p-campaign__information-dl-title {
  -ms-flex-item-align: center;
      align-self: center;
  font-style: normal;
  font-weight: 700;
  font-size: 19px;
  line-height: 20px;
  letter-spacing: -0.01em;
  color: #CA412A;
}
.p-campaign__information-dl-detail {
  padding: 0 0 0 20px;
  border-left: 1px dashed #CA412A;
}
.p-campaign__information-dl-date {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-style: normal;
  font-weight: 500;
  font-size: 22.1px;
  line-height: 20px;
  letter-spacing: 0.05em;
  color: #CA412A;
}
.p-campaign__information-dl-date span {
  font-size: 29.1px;
}
.p-campaign__information-dl-text {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #574935;
}
.p-campaign__information-dl-note {
  margin: 6px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #574935;
}
.p-campaign__information-dl-note + .p-campaign__information-dl-note {
  margin-top: 0;
}
.p-campaign__product {
  position: relative;
  display: grid;
  grid-template: "image block" "foot foot" auto/auto 1fr;
  gap: 16px;
  padding: 28px 32px 39px;
  margin: 16px 0 0;
  background-color: #fff;
  z-index: 1;
}
.p-campaign__product-image {
  grid-area: image;
}
.p-campaign__product-block {
  grid-area: block;
  padding: 25px 0 0;
}
.p-campaign__product-foot {
  grid-area: foot;
  justify-self: center;
  display: grid;
  grid-template: auto/auto 1fr;
  gap: 32px;
  margin: -16px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #574935;
}
.p-campaign__product-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
.p-campaign__product-name {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 0 13px;
  border-bottom: 1px solid #574935;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-campaign__product-price {
  margin: 25px 0 0;
}
.p-campaign__product-button {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 288px;
  height: 56px;
  margin: 23px 0 0 31px;
  background: #DE3417;
  border: 1px solid #FFFFFF;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 64.7761px;
  text-decoration: none;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #FFFFFF;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
@media (hover: hover) {
  .p-campaign__product-button:hover {
    opacity: 0.7;
  }
}
.p-campaign__product-button:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 22px;
  display: block;
  width: 6px;
  height: 11px;
  margin: auto;
  background: url(/pgmedia/cp_ls-ems_202609/img/campaign_product_arrow_01_pc.svg) 0 0/contain no-repeat;
}
.p-campaign__product-note {
  margin: 21px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #574935;
}

.p-care {
  padding: 56px 50px 61px;
  margin: 2px 0 15px;
  background-color: rgba(165, 152, 133, 0.25);
}
.p-care__heading-01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 21px;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #574935;
}
.p-care__heading-01:before, .p-care__heading-01:after {
  content: "";
  display: block;
  width: 41px;
  height: 43px;
  margin: 2px 0 8px;
  background: url(/pgmedia/cp_ls-ems_202609/img/icon_title_01_pc.svg) 0 0/contain no-repeat;
}
.p-care__heading-01:after {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.p-care__in {
  margin: 70px 0 0;
}
.p-care__01 {
  position: relative;
  display: grid;
  grid-template: "image block" auto/340px 1fr;
  gap: 25px;
  padding: 60px 40px 40px;
  background-color: #fff;
}
.p-care__01:not(:first-child) {
  margin-top: 60px;
}
.p-care__01-index {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  width: 79px;
  height: 79px;
  margin: auto;
  border-radius: 50%;
  background: #E08272;
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.p-care__01-image {
  grid-area: image;
}
.p-care__01-image video {
  max-width: 100%;
  height: auto;
}
.p-care__01-block {
  grid-area: block;
}
.p-care__01-title {
  margin: -5px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 150%;
  color: #E08272;
}
.p-care__01-product {
  margin: 10px 0 0;
}
.p-care__01-detail {
  margin: 9px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #574935;
}
.p-care__01-note {
  margin: 5px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #574935;
}
.p-care__review {
  margin: 75px 0 0;
  background-color: #fff;
}
.p-care__review-heading {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 107px;
  background-color: #D66A58;
}
.p-care__review-heading-sub {
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.p-care__review-heading-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.p-care__review-heading-in:before, .p-care__review-heading-in:after {
  content: "";
  display: block;
  width: 41px;
  height: 43px;
  background: url(/pgmedia/cp_ls-ems_202609/img/icon_title_02_pc.svg) 0 0/contain no-repeat;
}
.p-care__review-heading-in:after {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.p-care__review-scroller {
  overflow: auto;
  max-height: 375px;
}
.p-care__review-scroller-in {
  padding: 40px 50px 50px;
  background-color: #fff;
}
.p-care__review-block {
  display: grid;
  grid-template: auto/auto 1fr;
  padding: 30px 40px 30px;
  background: #F6F6FB;
  border-radius: 10px;
}
.p-care__review-block:not(:first-child) {
  margin-top: 15px;
}
.p-care__review-head {
  padding-right: 35px;
  margin-right: 30px;
  border-right: 1px dashed #D66A58;
}
.p-care__review-detail {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.05em;
  color: #555555;
}
.p-care__faq {
  margin: 50px 0 0;
  background-color: #fff;
}
.p-care__faq-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 70px;
  background: #D66A58;
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.p-care__faq-scroller {
  overflow: auto;
  max-height: 471px;
}
.p-care__faq-scroller-in {
  padding: 40px 50px 50px;
  background-color: #fff;
}
.p-care__faq-faq-head {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-template: auto/45px 1fr;
  padding: 14px 0 14px 27px;
  background: #F6F6FB;
  border-radius: 10px;
}
.p-care__faq-faq-head:before {
  content: "";
  display: block;
  width: 27px;
  height: 25px;
  background: url(/pgmedia/cp_ls-ems_202609/img/icon_q_01_pc.svg) 0 0/contain no-repeat;
}
.p-care__faq-faq-body {
  display: grid;
  grid-template: auto/45px 1fr;
  padding: 23px 0 28px 27px;
}
.p-care__faq-faq-body:before {
  content: "";
  display: block;
  width: 25px;
  height: 20px;
  background: url(/pgmedia/cp_ls-ems_202609/img/icon_a_01_pc.svg) 0 0/contain no-repeat;
}
.p-care__faq-faq-detail {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 0.05em;
  color: #444444;
}

.p-modal {
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 50px 0 50px;
  z-index: 51;
  overflow: auto;
}
.p-modal__container {
  position: relative;
  width: 100%;
  max-width: 760px;
  padding: 30px 65px 40px;
  margin: auto;
  background-color: #F3F3F3;
}
.p-modal__ghost {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.p-modal__close {
  position: absolute;
  right: 0;
  bottom: 100%;
  margin: 0 0 20px 0;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
@media (hover: hover) {
  .p-modal__close:hover {
    opacity: 0.7;
  }
}
.p-modal__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-height: 40px;
  padding: 0 17px 0;
  margin: 0 auto 0;
  border-top: 2px solid #D66A58;
  border-bottom: 2px solid #D66A58;
  background-color: #fff;
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
  line-height: 31px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #D66A58;
}
.p-modal__grid {
  display: grid;
  grid-template: auto/1fr 1fr 1fr;
  gap: 20px;
  margin: 20px 0 0;
}
.p-modal__detail {
  margin: 11px 0 0;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 19px;
  letter-spacing: 0.02em;
  color: #333333;
}